[Bug 201181] [exp-run] Update ffmpeg to 2.7.1

bugzilla-noreply at freebsd.org bugzilla-noreply at freebsd.org
Thu Jul 2 19:39:09 UTC 2015


https://bugs.freebsd.org/bugzilla/show_bug.cgi?id=201181

--- Comment #8 from Thomas Zander <riggs at FreeBSD.org> ---
(In reply to Antoine Brodin from comment #7)

graphics/netgen LIB_DEPENDS on ffmpeg0. pkg building should still work in an
environment where only ffmpeg0 is installed. If it happened to work with the
default ffmpeg port before, this was coincidental and needs fixing anyway.

-- 
You are receiving this mail because:
You are on the CC list for the bug.


More information about the freebsd-multimedia mailing list